@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Outfit:wght@100..900&display=swap');

body {
    background-color: rgb(123, 123, 123);
}

* {
    margin: 0;
    padding: 0;
}

nav {
    font-family: 'Outfit', 'EB Garamond';
}

nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    background-color: black;
    height: 60px;
    color: lightgray;
}

nav ul li {
    padding: 0 10px;
}

.brand img {
    padding: 0 40px;
    height: 60px;
    width: 60px;
    border-radius: 10px;
}

.brand {
    align-items: center;
    font-style: oblique;
    font-weight: bolder;
    font-size: 1.2rem;
    display: flex;
}

.container {
    min-height: 70vh;
    background-color: black;
    color: lightgray;
    display: flex;
    width: 70%;
    margin: 20px auto;
    border-radius: 12px;
    padding: 25px;
    background-image: url('bg cover.jpeg');
}

.songs {
    text-align: center; 
    width: 100%;
}

h1 {
    margin-bottom: 20px; 
}

.song-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.bottom {
    position: sticky;
    height: 100px;
    color: white;
    background-color: black;
    display: flex;
    flex-direction: column;
    padding: 0 2px;
    justify-content: center;
    align-items: center;
}


.icons {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.icons i {
    cursor: pointer;
}

#myPlay {
    width: 80vw;
    cursor: pointer;
}

.songItem {
    font-family: 'Outfit', 'EB Garamond';
    justify-content: space-between;
    align-items: center;
    height: 50px;
    display: flex;
    background-color: rgb(154, 150, 150);
    width: 100%;
    color: black;
    margin: 12px 0;
    border-radius: 30px;
    padding: 0 20px;
    box-sizing: border-box;
}

.songItem img {
    width: 50px;
    height: 40px;
    margin: 0;
    border-radius: 10px;

}

.duration {
    margin: 0 0 0 10px;
    padding: 0;
    display: flex;
    align-items: center;
}

.duration i {
    cursor: pointer;
}

.songplay {
    display: flex;
    align-items: center;
    gap: 10px;
}

.songplay .duration i {
    margin-left: 10px;
}

.Info{
    margin-top: 30px;
    font-family: 'Outfit', 'EB Garamond';
    position: absolute;
    left: 12vw;

}


.songIcon{
    margin-top: 30px;
    position: absolute;
    right: 15vw;
}

.songIcon img{
    width: 50px;
    height: 50px;
    margin: 0;
    border-radius: 40px;
}